body {}
#sd_bar {margin:auto; width:987px;}
#bg_wrapper {margin:auto; width:100%; background:url(images/bg_wrapper.jpg) repeat-x #161d24;}
#wrapper{margin:auto; width:987px;}
#content{width:805px;  min-height:645px; height:auto !important;position:relative;top:-60px;
  height:605px;float:left;    margin-bottom: -50px;}
#header{position:relative;background:url(images/bg_header.png) no-repeat;height:194px;}
#header_left {float:left;margin:35px 0 5px 22px;width:600px;}
#header_right {float:right;margin:0 12px 0 0;padding:0;background:url(images/bg_info.png) repeat-x;height:16px;} 

#company_logo {width:85px;height:52px;margin:12px 0 0 180px;float:left;}

#navigation{height:25px;width:987px;position:absolute;top:91px;font:12px Tahoma, Helvetica, sans-serif;color:#FFF; left: 20px; }
/*
#navigation ul{line-height:0px;margin:0;padding:8px 0 0 0;}
#navigation li{list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer;}
#navigation li a{font:12px Tahoma, Helvetica, sans-serif;color:#FFF; padding:5px 7px;text-decoration:none;}
#navigation li a:hover{color:#000;}
*/

#menu-bf{line-height:0px;margin:0;padding:8px 0 0 0;}
#menu-bf li {list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a{font:12px Tahoma, Helvetica, sans-serif;color:#FFF; padding:5px 7px;text-decoration:none;}
#menu-bf .li_active a, #menu-bf li a:hover {color:#000;}

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:24px; color:#FFF;float:left;}
#company_name a{color:#FFF; text-decoration:none;}
#company_name a:hover{text-decoration:underline;}

#company_link {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF;}
#company_link a{color:#FFF; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:515px;}
#company_phone_icon {width:25px;height:26px;background:url(images/phone_icon.png) no-repeat left;float:left;margin:0 5px 0 0;}
#company_phone{font:14px/24px Tahoma, Helvetica, sans-serif; color:#FFF;}
#company_email_icon {width:26px;height:21px;background:url(images/email_icon.png) no-repeat left;float:left;margin:0 5px 0 0;}
#company_email_icon a{color:#FFF;}
#company_email{font: 14px Tahoma, Helvetica, sans-serif; color:#FFF;padding:5px 0 0 0;}
#company_email a{text-decoration:none; color:#FFF;}
#company_email a:hover{text-decoration:underline; color:#FFF;}
#contact_container {position:absolute;top:125px;right:41px;}

.company_name_2 a{color:#FFF; text-decoration:none;}
.company_name_2 a:hover{color: #FFF; text-decoration:underline;}
.company_name_2{color: #FFF; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;}
.company_address, .company_contact {color: #FFF; font: bold 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#FFF;}
.company_name_2 a:hover, .company_contact a:hover{color: #FFF; text-decoration:underline;}
#company_detail_wrapper {margin:0;padding:5px;clear:both;background-color:#161d24;/*opacity:0.8;-moz-border-radius: 10px;*/}
#info div{float:left}
.company_contact{width:125px;}
#GA_Iframe{display:none;} 
#side_lhs{float:left;   width: 80px;}
#side_rhs{float:left;}

#info{padding:0;font:9px/12px Tahoma, Helvetica, sans-serif;}
#map_view {float:left;}
#map_view a {color:#FFF;display:block;padding:2px 15px;}
#map_view a:hover {color:#FFF;background:url(images/bg_info_hover.png) repeat-x;}
#more_info{float:left;}
#more_info a {color:#FFF;display:block;padding:2px 15px;}
#more_info a:hover {color:#FFF;background:url(images/bg_info_hover.png) repeat-x;}
#direction{float:left;}
#direction a {color:#FFF;display:block;padding:2px 15px;}
#direction a:hover {color:#FFF;background:url(images/bg_info_hover.png) repeat-x;}
#print{float:left;}
#login {margin:0px 0 0 0; position:absolute; top:0px; right:10px;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#908e76;}
#layerDrop_left a {color:#908e76;}
#like_button {padding:2px 0 0 4px;float:left;}
#envelope {float:none;display:block;width:17px;height:10px;}


#shoutout{margin:160px 0 0 10px; width:227px; background-color:#e7e7e7; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;text-decoration:none;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #e7e7e7 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:right;padding-top:5px;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ; text-decoration:none;}
#shoutout_company_name{color: #5b5b5b; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;font-weight:bold;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%;height:35px; background:#989898; float:left; padding-top:20px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#FFF; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#b59d52; -webkit-border-radius:25px;}
#favourites_button a{color:#b59d52; text-decoration:none;}
#favourites_button a:hover{color:#b59d52; text-decoration:none;}
#minisite{width:auto;height:auto;padding-left:26px;}
#box_category {padding-top:47px;}
#category {font-family:Tahoma, Helvetica, sans-serif;font-weight:bold;font-size:16px;font-style:italic;padding-left:26px;}
#content_category {font-family:Tahoma, Helvetica, sans-serif;font-size:12px;font-style:italic;padding-left:26px;padding-bottom:20px;}
.livechatlink { background:url("images/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}